Page 1

Gun gahlin Smoke signals

103

OCTOBER 2007

A community newsletter published bimonthly by the Gungahlin Community Council Inc 14,000 copies distributed around the Gungahlin area

www.gcc.asn.au – your online community forum Recent Census data showed 80% of the 10,600 Gungahlin households have internet access (although 26% are dial-up), so the Gungahlin Community Council website is now a very important communication tool for GCC. And importantly you can now be involved too. When web administrator Boni David (of www.OptimumOSS.net.au) and I redesigned the website in May, we wanted to create a community forum rather than just a passive billboard. Rather than just duplicating what goes out in the Gunsmoke newsletters, we wanted to provide the community with an up-to-date commentary on Gungahlin-related news and developments that affect our lives here. We wanted to create a central “clearing house” of all Gungahlin-centric information – a place where community social, sporting, environment, recreation, and faith groups could post their bulletins. We wanted Gungahlin businesses to be able to promote themselves directly to their target clients, so we can support those businesses that have invested in our community. And we wanted to create a platform that would allow us to expand out into other new initiatives – like the car-pooling database idea we are currently toying with. But most of all, we wanted to give every single person in Gungahlin the ability to voice their opinions on issues we posted – and the ability to raise issues of their own. When a serious issue like the dangerous traffic problems around the Burgmann School comes to the fore, the community has the ability to now log onto our community website and place their thoughts on the record – as more than 24 people have already done on the Burgmann issue. We in turn can leverage that community opinion to reinforce our position when we negotiate on your behalf with the ACT Government and others to seek solutions. The website helps us project professionalism to the elected representatives and bureaucrats we deal with, and it is becoming a key information source for a number of local media outlets. All of this helps us in GCC do our job of lobbying on your behalf. August was a big month for the GCC website, and September looks like being even bigger. Not including search robots, more than 1,500 unique visitors (up more than 40% on July) made some 3,300 visits to www.gcc.asn.au in August, with more than 27,000 pages read – more than eight pages per visit. More than 700 of those visits lasted more than 30 seconds (quite a while in cyber time) and more than 400 of them were for longer than five minutes, indicating that people are finding content worth taking the time to read. You can help us to build this even further. A number of the articles from each issue of Gunsmoke will be placed on the website so you can add your comments. If you are part of an organisation or group, please feel free to use our site to help promote your work – we’ll link it back to your own website to help drive your website traffic. And if you have a “bee in your bonnet” about an issue, then please lodge an article. You can lodge them online using a straightforward editing tool or just email it to us and we’ll post it for you. Allan Kerlin President of the Gungahlin Community Council

Gungahlin Community Council Inc GPO Box 260 Gungahlin ACT 2912 Email : info@gcc.asn.au Website : www.gcc.asn.au Executive Committee: President : Alan Kerlin 0408 771 633 president@gcc.asn.au Vice President : Jonathon Reynolds 0418 812 281 vicepresident@gcc.asn.au Secretary : vacant Treasurer : John Kelly 6242 7437 treasurer@gcc.asn.au Editor : Evelyn Greaves 0403 865 888 gunsmoke@gcc.asn.au Web Administrator: Boni David 0428 302 019 webadmin@gcc.asn.au Hire of Facilities : Palmerston Community Centre: 0409 691 153 Nicholls Community House : 6242 5004

GCC Public Meeting All Gungahlin residents are invited to attend the GCC public meetings held every second Wednesday of the month (except January) at Palmerston Community Centre Tiptree Crescent (next to the shops) starting at 7.30pm. Gungahlin community members can raise issues and discuss matters that are of importance to all of us. We encourage the community to get involved with the Gungahlin Community Council to make our area a better place to live. You are also invited to submit articles or make comments on any articles published in the GCC newsletter and website. Deadline for submission of articles for the next issue of Gunsmoke edition 104 is 16th November 2007. The GCC website www.gcc.asn.au is updated regularly . Cost of Gusnmoke advertising is on the website.


Page 2

Gunsmoke 103

www.gcc.asn.au Website Statistics

NURSE CLINIC Why wait to get your child vaccinated ----Come and see our friendly practice nurse Karen Knowles for: BABY HEALTH CHECK-UP AND IMMUNISATION

SKIN CLINIC Waiting to see a Dermatologist ----Your local GP is qualified to look after your skin

Dr Neena Sood Diploma Dermatology (Wales, UK) CHILD HEALTH & WOMENS CLINIC Dr Neena Sood

Dr Nipa Dutta

NGUNNAWAL MEDICAL and SKIN CLINIC PHONE: 6242 0029

HAPPY SOLUTIONS Hair, Nails & Beauty

Phone (02) 6230 4949 Dickson Shopping Centre

Hair Cuts : ● Primary School $13 ● High School Boys $ 18.00 ● High School Girls $ 20 ● Men $23 ● Ladies $28.00 ● Foil Highlights $8 each ● Re-growth. Cap $38 ● Hair Treatments $15 ● Shampoo and Set$25 ● Perms-Fringe only $10 ● Deluxe Facial 1 hr $80/WAXING $10 ● Eyelash Tints $23 ● Eyebrow Tints $18 ● Nail Manicure $20 ● Acrylic Nail$30 We use DE LORENZO-Australia's finest hair care products


Gungalin’s Community Newsletter

Page 3


Page 4

Gunsmoke 103

Putting Light Rail back on the public agenda By Jonathon Reynolds Canberra’s roads are increasingly congested, especially during peak hours, and Gungahlin’s road network is unsuitable for the volume that is currently carrying, let alone what it will be like with an extra 70,000 living here. Light rail will provide a transport system attractive enough to encourage people out of their cars in all areas of the ACT and Capital Region. The ACT Government (with the financial and resource assistance of the Federal Government) needs to commit resources to undertake a comprehensive feasibility study that will explore possible routes and establish accurate costing for a Light Rail network. A proposed Light Rail network could initially utilise the existing Tuggeranong, Kingston, Queanbeyan/ Bungendore rail line and ultimately be expanded to include all ACT town centres and significant areas of employment. Park & Ride facilities will need to be provided strategically around the network, alleviating the need for mass parking in the employment centres. This will encourage people to drive only in the local area or ride a bike (or walk) to the nearest public transport Park & Ride facility; which in Gungahlin’s case would be at EPIC. From the Park & Ride station you would be able to catch the light rail in to the major employment centres. The incentive to use the Park & Ride facility will come from the concept that parking is free when you use the Light Rail system and / or interconnecting bus services. This would allow parking in the major employment centres to be freed up and rationed so that there could be relatively cheap and abundant short term parking, however longer stay and all day parking would be priced to encourage Light Rail use instead. Experience in other cities has shown that the development of light rail networks has a flow-on effect of expanding and revitalising the interconnecting bus system. Canberra’s planners have long acknowledged that a serviceable public transport system, whether it is buses or light rail, will need a network of dedicated transport corridors. The cost of providing quality infrastructure for dedicated bus-ways is not as cost effective as light rail and the operating and maintenance costs for buses are significantly higher than for light rail vehicles. The major running expenses for ACTION Buses are the costs related to drivers; fuel, repairs, maintenance, plus long-term and ongoing replacement of the bus fleet. Although the capital costs of Light Rail vehicles are more expensive initially, with Light Rail the number of people that can be transported per vehicle (per driver) is significantly more and the travel time is less; therefore the average cost per passenger is less. Also the maintenance and replacement cost for light rail vehicles over the total vehicle life-cycle is considerably less. Opponents of light rail are quick to state that the construction costs of light rail are prohibitively expensive and Canberra does not have the population capable of sustaining such a network. Often these people refer to early studies, which bear no relevance to the Canberra situation. More recent research would indicate light rail track costs between 3 and 6 million dollars per kilometre, which would be comparable to, if not cheaper than alternatives such as additional bus lanes or enlarged roads for dedicated bus-ways. Cities with populations comparable to Canberra (as found in Europe cities and some North American cities with low population densities) comfortably sustain light rail systems. It should be noted that initially only 65 kilometres of new line would be required to fully interconnect all existing ACT town centres and areas of significant employment. Everyone can see the increasing congestion on our roads during peak periods. Light rail has the potential to significantly relieve congestion on our road network and free up the buses to enable services within the suburbs to be substantially improved. Canberra needs to start planning for light rail now, not waiting until 2030. The ACT Light Rail group is looking to put the concept of Light rail back on the public agenda in the lead up to the next territorial election in 2008. Further information can be obtained from the ACT Light Rail web site at http://ACTLightRail.info. Add your comments on this article at www.gcc.asn.au Jonathon Reynolds is Deputy Chair of ACT Light Rail – his involvement in this organisation is separate from that of his interests and involvement with the Gungahlin Community Council Executive. The views expressed in this article do not necessarily represent those of the GCC.


Gungahlin’s Community Newletter

Page 5

Concept Map for a Light Rail network for the Canberra Region. The proposed network could leverage the existing rail infrastructure for the initial segments of the network. The network then expands in a staged approach, eventually linking all town centres. Park & Ride facilities are provided strategically around the network alleviating the need for mass parking in the employment centres


Page 6

Gunsmoke 103

A Method to Provide Cost Effective Community Infrastructure By Kevin Cox The current way land is released and developed in the ACT will mean a lack of community services in areas of new land release and increased centralisation of community services and employment. The reason is simple. The ACT government obtains significant profits from the sale of new land in suburban areas and from the sale of redeveloped land in areas like Civic. That is the land development agencies in the ACT will return the highest profits to the government if they increase the price of land in suburban areas, minimise the cost of servicing the land and increase the value of land in Civic through requiring more people to work and shop in Civic. This approach costs Gungahlin residents more as they have to travel more for services and employment and is an economically inefficient solution to creating a sustainable low cost city for residents. It does however, maximise the profit of the land development agencies in the ACT government. The ACT government genuinely believes they are trying to meet the needs of the whole of the ACT community and they genuinely try to act as economically efficient managers of an equitable system. Unfortunately they are working with a system whose design does not explicitly include these system wide goals. The ACT land development system will result in an increased disparity in wealth between the old and the new areas, an increase in the cost of living across all Canberra with the less well off and new residents paying the most unless there are massive and difficult to implement regulations to overcome the system biases. This is an inevitable result of having a system where monopoly profits are the inbuilt system goals. One way to solve the problem is to change our community infrastructure capital allocation systems by creating genuine markets in ways to build sustainable community infrastructure. Community infrastructure facilities such as roads, public transport, areas for shops, areas for work place, water supplies, energy delivery services, areas for entertainment, schools, etc are all determined by "command and control" central planning and success is measured by "profits" or "reduced costs" of government supplied community services. We know from experience that centralised planning is less efficient than market based solutions when providing goods and services. This means we need market based community systems that have inbuilt community goals as well as monopoly profit goals.

An example of a different approach We can change systems along these lines and we can do it in simple cost effective ways. An example of what can be done is a new proposal called Water Rewards being considered by the ACT government. Water Rewards community aim is to give the ACT a sustainable water supply. Water Rewards works by giving all water users in the ACT a nominal allocation of water. It achieves Water sustainability in three ways: • • •

Consumers are Rewarded for consuming less. The less consumed the greater the Reward. Consumers are penalised for consuming more. The more consumed the greater the cost per unit consumed. Rewards recipients must spend their money on ways to reduce consumption or to increase water supply.

Most economic systems are designed to increase consumption and/or increase prices because by increasing consumption so wealth is increased as wealth is measured by profit from consumption. Thus in a "normal" system the greater the consumption and the higher the price for the goods then the greater the wealth generated from the consumption of those goods. When the goods or services being consumed are from a publicly available limited resources this can lead to perverse outcomes. For example if a single authority controls all water then the profit generated by the authority is maximised by keeping the resources limited and increasing the price. Those controlling the authority have the objective of keeping costs down without raising too much political backlash. For example if they reduce demand by increasing the price and leave the supply the same without causing the government to lose power then this is seen as a good result. This has been the situation with government controlled water authorities in all the Capital Cities in Australia who have been under pressure from governments to keep dividends high while keeping governments in power. The simplest approach - if it can be achieved - is to increase prices and spend nothing on supply by imposing water restrictions when there is little rain. When supply has to be increased a profitable solution for the water authority is to get an increase in supply by getting someone else to pay for the infrastructure while charging more for the supply. Thus we get desalination solutions for increasing Sydney Water supply and recycling solutions to increase Canberra Water Supply along with requests for funds from the Commonwealth or requests for price increases from regulatory bodies to implement these solutions. A Water Rewards solution may increase the cost of water BUT the money raised from the increase will be returned to those in the community who conserve water and they will in turn invest their Rewards in ways to increase supply. The approach is guaranteed to succeed in giving the ACT a sustainable water supply for minimum cost in a socially equitable way.


Gungahlin’s Community Newletter

page 7

Continued from previous page

Applying the same principles to Sustainable Transport We can apply the same principles to achieve sustainable transport services. Instead of government mandated and controlled monopolies trying to build the infrastructure for a sustainable transport system we give the money to spend on transport infrastructure to citizens and we let them choose the most appropriate way to invest through a market place of solutions. A Transport Rewards approach to achieve a greenhouse friendly transport system might work as follows. Every citizen in the ACT is assigned a notional transport energy allocation. A transport allocation is measured by the amount of polluting energy consumed each year on transport. We could estimate the polluting energy by the number and size of cars owned per person and give Rewards based on the inverse. Those who receive Rewards must spend their money on ways to reduce the need for polluting energy transport. We pay for the ACT Lic. No 16090 Transport Rewards by putting a surcharge on those who pollute the most through their transport activities perhaps through a fuel surcharge on all polluting fuel used for transport. Transport Rewards can only be spent on transport infrastructure and could be roads, new buses, bicycle lanes, light rail systems, car pooling systems, systems to increase the number of people traveling in cars, ways of fueling transport from solar energy etc. Rewards holders would decide from the market place of transport infrastructure providers how best to spend their money. This approach is guaranteed to give Canberra a cost effective green energy transport system. The same approach can be used for other community facilities including land space for community facilities but that is the subject of another article.

• •

Anyone interested in finding out more about this approach can follow the development of the ideas in a book being written and published chapter by chapter at http://cscoxk.wordpress.com . I f you have thoughts on this revolutionary concept, add them to the article on www.gcc.asn.au

• All plumbing Drainage including blockages • Gas fitting and repairs Hot water systems and repairs • Roof leaks Cistern repairs

Call 0418 608 201 Fully Insured

Gungahlin Marketplace Dental Centre (Woolworths

Building-Entry next Commonwealth bank ATMs)

Dr Van Trinh (Lady Dentist, Adelaide Uni)

PH:

6242 5666 Open 6 Days • • •

C o s m e t i c , P re v e n t i v e Restorative All General Dentistry

Gentle, On time Appointments Str i c t St e r i l i s a t i o n P r o c e d u r e s H i g h D e n t a l S e r v i c e St a n d a r d s M ed ib an k P r iv at e , M B F, H CF P ar t i c i p at i n g P r o v i d er Dir e ct Health Fu nd Reb at e HI CAPS

1st Floor 33 Hibberson St, Gungahlin Marketplace, Gungahlin 2912


Page 8

Gunsmoke 103

GUNSMOKE ADVERTISEMENT Editor: Evelyn Greaves Email: Gunsmoke@gcc,asn.au Phone : 0403 865 888 A4 page $420 ½ A4 page - $210 Ÿ A4 page - $105 8 cm X 8 cm - $80 8cm X 6 cm - $70 6 cm X 4 cm - $35.50 Colour: double price. Only available when sufficient ads to fill two sided A3 page. 10% discount for community non- profit organisations. 10% discount for same ad in 6 issues paid in advance Please note that editing is only available in some files so ensure accuracy of work prior to submission.

Gungahlin Plumbing, Drainage & Gas Fitting Repair or Replace Taps & Toilets Hot water Systems Dishwasher Installation Under sink Water Filtration Systems Vanity Basins Blocked Drains Rainwater, Greywater & Sumps Pipe works

Emergency Repairs Call you local Bloke

Peter Tilley Lic 816 Free Call 6253 9229 Mobile 0412 626 867 93 Kelleway Avenue Nicholls

Introducing Anthony Flaherty Introducing Anthony Flaherty your local Financial Planner your local Financial Planner

Authorised Representative* Amaroo Amaroo Authorised Representative*

For all your Financial Advice needs including: Investing, Superannuation, Estate planning, Personal & Business Risk Management.

Call Anthony on 0400825578 or 6242 8773 *Financial Wisdom Limited AFSL No. 231138


Gungahlin’s Community Newletter

Page 9

FERNWOOD GOES COMMANDO Fernwood in Gungahlin is getting tough with members, or rather, getting members tough through a new program. Military Miss Bootcamp is an 8-week program with activities based both inside and outside the club and is designed to get participants into peak physical condition. Fernwood Gungahlin Club Manager Kellie Toohey says it is a great opportunity for people to shake up their workout routine and workout with the motivating benefit of a team environment. “Join in the fun and not only will you get a great workout, structured to boost your overall conditioning, but you will also be part of a team striving for the same goals.” The program contains two training sessions a week and is suitable for people of all fitness levels and ages. Non-members are welcome to attend our Military Miss Bootcamp in Gungahlin. Military Miss Bootcamp kicks off at Fernwood Gungahlin the first week in October. Fernwood Women’s Health Club, Gungahlin is located at “The Marketplace” above Big W. For further information, please call 6255 0991 or visit www.fernwoodfitness.com.au.

Gungahlin’s Local Optician Insight Optical is a locally owned business servicing the ACT region from Gungahlin and Kingston, with professional eye care and quality products. Insight Optical has a reputation built on personalised high quality service and advice, and reflected in returning customers and a growing clientele. Insight Optical was formed with the aim of providing quality eye care and personalised service, particularly lacking in the large optical chain stores in Canberra and Australia. Insight Optical has the quality products, extensive knowledge and optical skills to give every patient the individual attention required, every single time. Insight Optical is located at two convenient locations; “The G” shopping centre, Gungahlin and Jardine Street opposite Green Square, Kingston. Eye examinations are available at both locations and are Bulk Billed through Medicare in most cases. The stores are modern and stock a variety of frames, lenses, contacts and sunglasses. Come in to take a look, or book in for an eye test at Gungahlin on 62624490 or Kingston 62958477.


Gungahlin Regional Community Service Gungahlin Community Resource Centre Gungahlin Youth Centre

Ngunnawal Neighbourhood Centre

Ph: 6228 9200, E-mail: grcs@gungahlin.org

‘Celebrating 10 years of

service to the Gungahlin Community’

Gungahlin Community Markets

Tenth Annual General Meeting (AGM) Will be held on Tuesday 23rd October 2007 at 6.30pm at Gungahlin Lakes Community and Golf Club, Gundaroo Drive, Nicholls. Members and all interested people welcomed. Board Members Required G.R.C.S. would like to invite residents and/or people with an interest in Gungahlin to volunteer for positions on the Board of Management. G.R.C.S. was incorporated in July 1997 and over the last ten years has become a major local employer and provider of community services to Gungahlin residents. We require people with expertise in law, accounting, industrial relations and/or community services who can contribute on a volunteer basis to the development of G.R.C.S. To RSVP for the AGM or to request board nomination forms, phone 6228 9200 or email the Executive Director at grcsdir@gungahlin.org by 18th October 2007.

G.R.C.S markets are held every 4th Saturday of the month 10am-2pm Next markets: October 27 & November 24 If you would like to sell arts/crafts, plants or pre-loved goods at our next market please ring 6123 4422 to book. LOOKING FOR WORK?

New Horizons is a free career skills program which assists women to re-enter the workforce, commence studies or become a volunteer. Participants attend a short course which builds self-esteem and helps women to compile a resume. Workshops are conducted on a range of topics including basic computing, addressing selection criteria & interview techniques. Childcare: is provided for children under the age of 6, free of charge on site. Venue: the courses and workshops are held at the Gungahlin Community Resource Centre. Next course starts October 30 For more information please call

6123 4422 or 6228 9200

This program is proudly funded by the ACT Government as part of the Community Inclusion Fund. “Community Within Gungahlin”


Local Art Group The Gungahlin Art group meets every fortnight on Mondays at the Ngunnawal Neighbourhood Centre at 9.30am. All Gungahlin residents who have an interest in art are welcome to join (you don’t have to be an expert). Contact Derek on 6242 8239 for more information.

Gungahlin Community Network

Gentle Exercise Classes For the over 55’s G.R.C.S. is now running 2 classes per week at the Gungahlin Community Resource Centre: Mondays 11am- 12noon Thursdays 1pm – 2pm Please call Branka on 6123 4402 for bookings and further information.

Walk and Talk A walking group for everyone! All ages and capabilities welcome.

9.30am -10.30am Thursdays

The walks usually start at the Ngunnawal Neighbourhood Centre. (Yarrawonga St) Get fit and make new friends Ring 6123 4422 for more information.

The group meets weekly to undertake craft and art activities, chat and have coffee. It also offers social support and friendship. The Network welcomes new residents Where: Gungahlin Community Resource Centre When: Wednesday 10AM – 12MIDDAY Ring Alison on 6123 4422 for more information.

New Acrylic Art Course A weekly acrylic art course for beginners is starting on Tuesdays 12.30pm -3.30pm for 6 weeks at the Ngunnawal Neighbourhood Centre. The course will cost $50 or $40 for concession card holders. Ring 6123 4422 to book. Starting October 23

BASIC COMPUTER Course

Would you like to learn how to use the internet and be introduced to Microsoft word. Classes commence in late October. They will be held over 4 weeks on Monday evenings 6pm-8pm at the Gungahlin Community Resource Centre. Classes will be small (max 8) and the atmosphere friendly. The cost is $50 or $40 for concession card holders. Please ring 6123 4422 or 6228 9200 for more information.

“Community Within Gungahlin”


Page 12

Local Area Coordination is a new service for people with a disability aged 0-65 who live in the Gungahlin and Woden Valley Regions. We can provide information and assistance to help you reach your goals. We are able to assist you to plan for the future, access local services, increase your personal networks and supports, make lifestyle changes of your choice, and much more. The focus of Local Area Coordination is you. It’s your life, it’s your choice. For more information please phone 6255 7911 or visit us at Suite 1.3 The Market Place 33 Hibberson Street Gungahlin http://www.belcomserv.com.au/lac/index.html Local Area Coordination is provided by Belconnen Community Service Inc. and Woden Community Service Inc. partnership and funded by Disability ACT

Gunsmoke 103


Gungahlin’s Community Newletter

Page 13

Addressing Climate Change - it’s up to us. By Alison Gerrard I have been a resident of Canberra for over 40 years and I, like many others, have noticed significant changes in Canberra’s weather. As a child growing up in the 70s I recall how we routinely ran our hoses for long periods of time. Water flowed freely as we played under sprinklers and surfed along plastic sheets that stretched across our grass. These types of activities took place over many summers. Today, however, Canberra’s dwindling water supply is our new reality. Our summers are longer, warmer and windier. Our winters have become milder and rainfall is more like an event rather than the regular soakings remembered in years gone by. Canberra, like many places throughout Australia, is in the midst of very real climate change. I have always been concerned about our impact on the environment. This latest phenomenon compelled me to research the issues surrounding climate change in more detail. Books such as A. Barrie Pittock’s “Climate Change – Turning up the Heat”, Tim Flannery’s “The Weather Makers”, Clive Hamilton’s “Scorcher, The Dirty Politics of Climate Change” and Robert Henson’s “The Rough Guide to Climate Change” all paint a very real and scientific picture of the state of the world’s climate. Various science lectures and public forums attended on the topic also do the same. The issues surrounding climate change are complex. However, in the material I have researched, two important points stand out as consistent and disturbing denominators. Firstly, during all interglacial periods dating as far back as 660,000 years ago, the Earth’s carbon dioxide (CO2) concentration has never exceeded 250ppm (parts per million). Today the Earth’s CO2 concentration measures 380ppm and is rising, propelling us towards unchartered territory. This is particularly concerning given we have a world population of 6 ½ billion with predicted numbers to reach 9 billion by 2050. More alarmingly, scientists maintain that the Earth has a carbon budget of just 300 billion tonnes of fossil fuel to burn before carbon saturation reaches 450ppm and thus, runaway climate change. At current rates it will not take us very long to do this and one can only imagine how serious the consequences will be for Canberrans, indeed all Australians, should this level be reached. To avoid a tipping point of 450ppm, estimates suggest we have just 10 short years to turn this around and radically reduce our reliance on fossil fuels. If not, we face a very different future from the one we enjoy today.

Allan Watt Accounting Certified Practicing Accountant

SINA Gel Nails

- Income Tax Returns - Individual - Partnerships - Trusts - Company’s - Self managed Superannuation Funds.

- Annual Accounting Compliance - Tax Effective Investments - Business Development - Buying/Selling Business.

A Lady Deserves Beautiful Hands PRICE LIST

Full Set $60.00 Suite 116, Gungahlin Square, Hibberson Street GUNGAHLIN Tel: 02) 6262 2442 Email: allan.watt@awaccounting.com.au

Infills$40.00

Anthony Rolfe Ave GUNGAHLIN

0438 629 197 qualified nail technician all work guaranteed


Gungahlin’s Community Newletter

Page 14

Winter in Gungahlin - all the ‘facts and figures’. NB: figures in ( ) are comparable figures from 2006

Ave Maximum (°c) Ave Minimum (°c) Average Rain (mm) Highest Maximum (°c) Lowest Maximum (°c) Highest Minimum (°c) Lowest Minimum (°c) Nights 0°c or less Days 10°c or less No. of frosts No. of fogs Snow Falls No. of days rain fell Ave wind speed (km/h) Max wind gust (km/h) No. of clear days No. of cloudy days No. of o/cast days No. of rain days No. of drizzle days No. of fog days No. of snow days No. of hail days

June

July

August

Winter

10.9 (11.1) 2.0 (-0.2) 74.4 (78.2) 14.5 (16.1) 5.9 (6.6) 6.4 (6.3) - 4.2 (-5.7) 8 (15) 9 (11) 12 (19) 3 (9) 1 (0) 12 (13) 3.1 (1.5) 46.7 (46.7) 5 (13) 16 (10) 3 (1) 3 (4) 0 (0) 2 (2) 1 (0) 0 (0)

9.9 (10.9) 1.3 (1.9) 24.6 (47.0) 14.6 (14.6) 6.1 (6.9) 7.4 (6.5) - 3.2 (-5.0) 15 (10) 15 (9) 20 (17) 7 (5) 0 (0) 13 (15) 5.4 (3.9) 54.7 (48.3) 7 (8) 16 (18) 2 (2) 2 (3) 0 (0) 3 (0) 0 (0) 1 (0)

13.9 (13.8) 4.3 (0.9) 8.9 (20.8) 20.9 (18.9) 7.4 (7.2) 9.4 (6.3) 0.0 (-5.4) 2 (13) 4 (1) 5 (22) 3 (4) 0 (0) 8 (9) 6.1 (3.4) 66.0 (54.7) 5 (16) 23 (14) 1 (0) 0 (1) 1 (0) 1 (0) 0 (0) 0 (0)

11.6 (11.9) 2.5 (0.9) 107.9 (146.0) 20.9 (18.9) 5.9 (6.6) 9.4 (6.5) - 4.2 (-5.7) 25 (38) 28 (21) 37 (58) 13 (18) 1 (0) 33 (37) 4.9 (2.9) 66.0 (54.7) 17 (37) 55 (42) 6 (3) 5 (8) 1 (0) 6 (2) 1 (0) 1 (0)

More Gungahlin Weather – For more Gungahlin weather information, including current and historical conditions, weather records, weather photos, or to join the Gungahlin Weather Guarantee competition, simply log onto (www.gungahlinweather.com).


Page 15

Gungahlin Weather Centre – winter 2007 winter 2007 weather summary By Darren Giles Gungahlin Weather Centre www.gungahlinweather.com Weather conditions across Gungahlin during winter 2007 were mixed. Temperatures were generally milder than the longer term average; there were fewer frosts and fogs; less rain and more wind than normal. Temperatures Temperatures across Gungahlin this winter were generally above the longer term average, especially at night. Overall, daytime temperatures averaged at 11.6°C and nights at 2.5°C. This compares with last winters averages of max: 11.9°C and min: 0.8°C. The coldest temperature this winter was a freezing -4.2°C (recorded on June 24), while on August 30, Gungahlin recorded a very balmy 20.9°C (almost 8°c above the August average). In all, the temperature in Gungahlin dropped below 0°c on 25 mornings this winter, and it failed to reach 10°c on 28 days. Rainfall Winter rainfall got of to a promising start, with an impressive 74.4mm of rain falling in June, but this tapered off quickly in July (24.6mm) and August (8.9mm). Overall, just 107.9mm of rain was recorded over the winter period, well down on the 146.0mm that fell during winter 2006. The wettest day this winter was June 26, when 34.8mm of rain fell. Frosts and Fogs Given the milder than normal night time temperatures over the winter, Gungahlin recorded just 37 frosts, well down on the 58 frosts recorded in winter 2006. Winter 2007 was also less foggy in Gungahlin, with 13 fogs recorded, down on last winters 18. Several of the fogs did linger well into the morning, with one fog (on June 16) only clearing from 2pm, giving Gungahlin a cold maximum temperature of just 6.1°C for the day. Winds Winter 2007 was quite windy, especially during August, where the average wind speed for the month was 6.1 km/h. Overall, winds over the winter period averaged at 4.9 km/h, well up on the 2.9 km/h average during last winter. The strongest wind gust for the winter was a fresh 66.0km/h from the W/NW, recorded on August 10. Snowfalls Many towns across the local region were blanket in snow several times this winter but, despite the promising signs, very few flakes fell here in Gungahlin. There were some brief snow flurries recorded during the afternoon of June 14, but the snow didn’t settle and it lasted less than 10 minutes.

Gunsmoke 103

YOUR SPECIALIST AUDIO STORE in MITCHELL Merlin Audio is secreted away in Essington St Mitchell. Unbeknown to many people in Gungahlin, a unique resource of audio talent and superior audio visual products resides right on your doorstep. Here Bill Crampton, Australia’s doyen of repairers, can fix or modify any quality audio equipment. In addition, rooms are setup to allow you the space and time to appreciate the better performing audio & visual equipment. Because our staff is very particular over the sound performance of their own systems, they will want to share their experience to advise and educate you. Our aim is to show you value systems that sound terrific. And if you want the most dynamic home theatre or stereo in Canberra, it’s here. This is the store to come to. There are two demonstration rooms in the store: Demonstration Room #1 – For Value Systems The Cambridge Audio 540R AV Receiver is the core of the 4.1 Home Theatre system. No centre speaker is required. Our speakers of choice are Elac from Germany, and the Velodyne subwoofer. The reaction from customers always brings a smile to our faces. They are enthralled, engaged and go a little quiet. We know the system sounds terrific and now they do too. Stereo amplifiers from Cambridge Audio and from Sweden’s Primare are also located here, together with CD players & DVD players. Demonstration Room #2 – For the Best Systems In this room are the Crampton amplifiers, the most admired amplifiers of all. Yes built by Bill Crampton. They power the big Elac speakers, the British PMC speakers or the American Magnepan Panels. When the projector is switched on, the movie plays, the sound quality impacts, our customer’s are there. Merlin Audio is open seven days. Phone 6253-9777 for friendly advice on your audio visual needs.


Page 16

Gunsmoke 103

Gungahlin Community Council October Public Meeting - 10th October Jon Stanhope and AGM Chief Minister Jon Stanhope MLA ACT Chief Minister Jon Stanhope will be our special guest at our meeting on 10 October. Apart from being Chief Minister and Treasurer, Jon Stanhope is also the Minister for: • Business and Economic Development • Environment, Water and Climate • the LDA • and for strategic land releases All of these portfolios are high on our radar for important issues affecting the Gungahlin community and its development. Some topics we'll be discussing: • commercial land release in Gungahlin town centre • release of land for other purposes (mainly residential) in Gungahlin • the sustainability subsidies (tank, solar HWS) and the unavailability of some of them to residents of greenfield developments • the affordable housing initiatives. Don't miss this meeting!

Annual General Meeting It's also that time of year - AGM. We've already had a number of people changing in positions during the year, so you needn't avoid the meeting for fear of getting roped into a role! There is one position we do need to fill (assuming everyone else wants to keep going) - a minutes secretary. If you are interested, or on the other hand, if you wish to contest any of the other roles, please feel free to send in your nomination via the Contact Us page on the GCC website www.gcc.asn.au or by contacting any of the GCC executives listed on the front page on this newsletter or better still attend the annual general meeting. We welcome your involvement. See you at the Palmerston Community Centre, next to the Palmerston shops, Tiptree Crescent, at 7.30 pm.

Gungahlin Little Athletics Centre 2007-08 Season The Gungahlin Little Athletics Centre (GUNLAC) was established in 2003 to provide and foster athletics amongst young people of all levels of ability, through friendly competition in a well-run safe and enjoyable environment. GUNLAC caters for athletes from 4 1/2 years to 15 years. Children can register if they have birth dates between October 1992 and March 2003. Age is calculated as at 1st October and this date will determine not only their eligibility to register, but also the age group in which they will compete. There are four events for under 6 and 7 years of age group and five events for the under 8 to 15 years of age groups each week. Children participate in a combination of running, throwing and jumping events. The Centre meetings are carried out on Saturday mornings from 8:55 am to 11:30 am at the Amaroo oval, which is located at the end of Horsepark Drive, in Amaroo (behind the Good Shepherd Catholic School and Amaroo Primary School). The 2007–08 Season starts this October and finishes in March 2008 with breaks during the school holidays. The first day of this season is the Saturday 20th October. Registrations will be taken from 8:00 am onwards. Registration forms can be downloaded from the GUNLAC website www.gunlac.org.au. For those unsure if their child is interested in participating in Little Athletics, there is a trial session on the first day of the season, which is the 20th October. Simply turn up on the first day and hand in a signed registration form to the canteen and your child can participate in the events for their age group on that day. The following week, you can pay the registration fee if your child is interested. Training is held at the Amaroo oval every Thursday from 5:30pm to 6:30pm (except school holidays). These sessions are free to all registered athletes. For more comprehensive update on Gungahlin Little Athhletics Centre visit our website www.gunlac.org.au or contact Helen Potter on 6255 6344.


Gungahlin’s Community Newletter

page17

New Allied Health Centre in Gungahlin A new allied health centre has opened in Gungahlin Town Centre in Gungahlin Square. The centre includes Sport & Spinal Physiotherapy and Gungahlin Podiatry, providing services in physiotherapy, massage, work conditioning and podiatry. “The size of our practice and our range of services has meant that we have become one of the largest and most diverse multidisciplinary allied health practices in not only the ACT but also NSW”, said Craig Honeybrook, proprietor of Sport & Spinal Physiotherapy. Therapists assess and treat recreational and elite level athletes, as well as work-place and non-athletic injuries. When appropriate, a cross –discipline approach can be used for optimum health management. A fully equipped gymnasium is located in the Centre suiting those patients requiring strength and stability as well as those following surgery. “Its is great to have an extensive gym at our practice, so our therapists can do their hands-on work and then instruct our clients on strength work in the gym”, said Mr Honeybrook. A work condition station is also located in the gym ideal for assisting injured workers with advice on lifting and correct technique for work practices. We use everything from boxes of various weights, sizes and shapes; trolleys; hand tools, step ladders; and even a work board for tradesmen undertaking overhead activities, to help workers perform their job more efficiently and effectively”, reported Mr Honeybrook. The centre operates Monday to Friday but is soon to open on Saturday morning to keep up with demand. The Centre is located Unit 117 Gungahlin Square, Hibberson Street, Gungahlin and contact phone is 6262 4464.

Hot Tips for Spring Training By Lisa Schroeter , Physiotherapist and Sport and Spinal Physiotherapy Spring has arrived! For many Gungahlin residents spring means its time to get rid of those baggy tracksuits and winter coats and get fit for summer. The trick is to do it safely. Here are a few useful tips to make your training easier and more enjoyable. 1. Increase your Training Gradually Whether you are training for a marathon or walking the dog around Yerrabi Pond. It is important when you commence an exercise routine that you increase your exercise gradually. The body needs to be slowly introduced to new or renewed forms of exercise. If you do not exercise regularly already it may be helpful to undergo a musculoskeletal. Screening by a physiotherapist to help you identify weak or tight muscles that you may need to focus on in your training. Start your exercise routine with short durations of moderate intensity exercise every second day and gradually increase the frequency, intensity and duration. You should only increase your exercise by 10-15 % per week each week. Every fourth week should be a recovery week reducing your training by 25% of the previous week. Every fourth week should be a recovery week reducing your training by 25% of the previous week. This will allow your body a chance to recover and ensure that you gain maximum benefit from your training. 2. Warm up, Cool Down and Stretch Stretching does not have an immediate effect to reduce your risk of injury. It is more important to warm up and cool down than to stretch before exercise. You warm up or cool down may simply involve a slower form of the exercise you are doing. Increased flexibility achieved by stretching regularly significantly decreases your chance of injury. Stretching is most effective if performed when your muscles are warm, ie. after your warm up, run or cycle. Ideal stretching duration is 3-4 repetitions of 20-30 seconds. 3. Dealing with Aches and Pains Overuse injuries result from a training error such as having sufficient warm up/cool down or rapidly increasing your training. Minor muscle or joint discomfort can be temporarily relieved by icing or anti-inflammatory rubs. If an injury does result and persists then you may have an underlying biomechanical dysfunction that requires attention from a Physiotherapist. Seek advice early. Problems that are addressed early can usually be managed and treated faster and more effectively. 4. Look after your feet Your feet are important! Having correctly fitted and appropriate training shoes is vital to reduce your risk or injury. Buying the most expensive shoes in the shop is no guarantee that those shoes are right for the unique structure and biomechanics of your feet. A podiatrist or physiotherapist can prescribe suitable shoes for you and your training needs. Some dysfunctional feet may also require orthotics to attain correct alignment. Exercise is an essential part of a long and healthy life. By following a few simple tips and seeking advice from professionals early in the case of injuries can ensure you train efficiently and effectively. Happy Spring Training! From the team at Sport and Spinal Physiotherapy and Gungahlin Podiatry Gungahlin Square, Hibberson St Gungahlin Phone : 6262 4464


Page 18

Gunsmoke 103

SIBU HAIR Nicholls shops New Men's grooming centre, American Crew products, latest style cut and colour work .

OPENING HOURS: Tues 9 am to 6 pm Wed 9 am to 8.30 pm Thurs 9 am to 8.30 pm Fri 9 am to 8.30 pm Sat 8 am to 5 pm

Ph 62411511

‘FOR ALL YOUR’ • JEWELLERY REPAIRS • SALES – GOLD & SILVER Agent for – ADINA PIERRE CARDIN VICTORY WATCHES Morellato Italian Jewellery • REMODELLING • MINOR WATCH REPAIRS • WATCH BATTERIES • NATURAL GEMSTONES • RESTRINGING BEADS & PEARLS All work carried out on the premises

Beauty & Tanning Studio We now provide Arcylic and Gel Nail Services Call today for our introductory offers Services Include: • Spray Tanning • Waxing • Matis Beauty Products • Tinting • Facials • Massage • Pedicures • Manicures • Pamper packages • Gift Vouchers Open 9.30am to 6pm Tue-Thurs, 9.30am to 7pm Fri & 9am to 3pm Sat

Shop 28 “KIPPAX FAIR” Hardwick Cres, HOLT 2615 PH: 6254 0388 FAX: 6254 0220

PALMERSTON MEDICAL CENTRE Palmerston Shops, Tiptree Cres Ph 6242 9464 Dr Prad Southi MBBS (Syd)

Dr Sandy Viketos MBBS (Syd)

Dr Michael Gan MB, BS (UNSW) DCH (NZ) D Obst (Otago) FRAC GP

Surgery Hours Mon – Fri 8.30am – 6.00pm Saturday 8.30am – 11.30am

Located in Gungahlin town centre above Big W Suite 3, 1st Floor The Marketplace Gungahlin

Ph: 6162 0048

5% OFF selected.

GUNGAHLIN LANDSCAPE CENTRE GUNGAHLIN LANDSCAPE CENTRE

68 Hoskins Street MITCHELL ACT 2911 6241 7474 / 6241 3569 Fax: 6242 7911 Soils Sands Gravels Granites Potting Mix Composts Barks Chips Road Base Metals All Quarry Products Free Measure & Quote

We look after your pets when you are not available. We come to your home so that your animals are comfortable in their own surroundings. Feeding, watering, oral medication, cuddles and playtime. Walking, yard and kitty litter clean up. Mail, bins and that lived-in look. Personalised packages available on request Enquiries and bookings please call

6242 8269


Gungahlin’s Community Newletter

Page 19

BARRY VINEY ELECTRICAL SERVICE

GUNGAHLIN VETERINARY HOSPITAL Opening Hours

• • • • •

Monday– Friday: 8.00 am—6.30 pm Saturday: 8.30am—4.00pm Please ring for an appointment.

Come and wash your dog in our hydrobath— $15 including shampoo, towel and use of dryer

Puppy Classes running regularly—get your new mate off to the best start

Ph 6242 9355 Mob 0412 620 225 Credit cards accepted

Please ring the hospital for further information or to make a booking

21 Crinigan Circle, GUNGAHLIN (adjacent Caltex / Woolworths Petrol)

6242 7276

vets@gungahlinvet.com.au

WATCH AND CLOCK REPAIRS Repairs to all mechanical and quartz watches and clocks. Over 40 years experience and all work guaranteed.

Malcolm Scott 32 Grampians Street Palmerston ACT 2913 Phone: 02 6242 9636 Email: malmar32@bigpond.com Delicious food, good wine, premium coffee and cakes in a modern dining

Sunday, Monday and Lunchtime are Closed No Home Deliveries

Shop 107 Gungahlin Place, Gungahlin Town Centre

Gymnastics Every Wednesday afternoon Re-enrolling for 2007 Ages 3yrs and up

62511131

GUNGAHLIN DENTAL SURGERY Dr Vincent Trai Tran B.D.Sc (Uni Qld)

37 Anthony Rolfe Ave Gungahlin (Across from Police Station)

Hours Mon – Fri 8.00am – 6.00pm Sat 8.00am – Noon

To make an appointment

Dinners Only Tuesday - Thursday 5:00 - 9:30pm Friday - Saturday 5:00pm - 10:30pm

(Recreational & Gymnastic Entertainment)

ENSURE YOU GET YOUR ELECTRICAL WORK COMPLETED BY A LICENCED AND INSURED ELECTRICAL CONTRACTOR Electrical contractors lic ACT C1310 Telephone Licence AO 11215

PH (02) 6242 7288

$0.0 Corkage Fee (Bottled Wines)

Where: Gold Creek Senior Hall When: 5pm Wednesdays during School Term Who: Canberra City Gymnastics - RAGE

Telephone outlets Additional TV outlets Powerpoints Tastics Low voltage halogen lights Sensor & security lights

Birralee Scout Hall HIRE Valley Avenue opposite Burgman School Please Contact

0402 007 553


CHURCH in Gungahlin area CORNERSTONE CHRISTIAN CHURCH Sunday Worship & Children’s Church 10.00am Palmerston Community Centre Tiptree Cr Palmerston ACT Ph Pastor Rod Holmes 6255 6087 GUNGAHLIN ANGLICAN CHURCH @ Burgmann Anglican School, Valley Ave, Gungahlin Sundays:9.30am All Ages Service at Grace Chapel (Burgmann Anglican School); 5.00pm 7.00pm Sunday @ Grace Chapel. (9.30 & 5.00 include Children’s programs) Rector: Michael Dasey ph 62420734 Minister: Rev Tim Baxter Ph 62420700 admin@gungahlinanglican.org.au www.gungahlinanglican.org.au GUNGAHLIN CHRISTIAN LIFE CENTRE (an extension church of Canberra Christian Life Centre)

Sunday Worship Service 10.30 am Gungahlin Community Centre Ernest Cavanagh St Ps Sue & Syd Miller Ph: 6259 6444

GUNGAHLIN COMMUNITY BAPTIST CHURCH Pastor R. Perkins Ph 6253 8157 Church Service - Sunday 10.30am at Amaroo Primary School. "MOPS” fortnightly Weekly Home Groups Email: ranperki9@aol.com www.gcbc.pbwiki.com

GUNGAHLIN UNITING CHURCH All age Sunday Worship 9.30am Ngunnawal Primary School, Unaipon Ave. Ngunnawal. Children’s Groups, Family Groups, Women’s Groups, Reading Groups, Play Groups. Minister: Rev. Mark Faulkner Phone: 62425001 minister@gungahlinuniting.org www.gungahlinuniting.org HOLY SPIRIT CATHOLIC PARISH Mass Times: Sat 6pm, Sun 5:30pm Sun 9:30am including Children’s Liturgy All services at Holy Spirit School Fr Bernie Patterson. Ph: 6242 9622 hols.gungahlin@cg.catholic.org.au www.holyspiritgungahlin.catholic.com.au

NEW LIFE PRESBYTERIAN CHURCH 107 Wanganeen Ave, Ngunnawal Sunday Church & Kids Bizz: 10.00am Evening worship 5pm. Rev Mark Adams Ph 6241 3750 Email: m_adams@internode.on.net NORTHSIDE SALVATION ARMY Sunday worship 10:15am for 10:30am 7/160 Lysaght St. Mitchell 6242 6037 ( Entrance on Hoskins St. or at rear with parking. ) Bible Studies Weekly. Men’s breakfasts 1st Sunday each month 8:00am. Children’s Activities Captains Dale & Ros Brooks

For Mechanical Servicing & Repairs “Think BARS cause BARS Fix Cars” Your warranty will not be affected when you have your car serviced here Courtesy car lift to work or home

Fuel discount vouchers for all mechanical servicing & repairs

6241 4888 76 Grimwade St, MITCHELL

Proudly supporting the Gungahlin community. Gungahlin Lakes Golf and Community Club pay for distribution of Gunsmoke newsletter.

GunSmoke Issue 103 (2007)  

The Oct/Nov 2007 issue of Gunsmoke the bimonthly publication of the Gungahlin Community Council Inc.

Read more
Read more
Similar to
Popular now
Just for you